//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"killhouse_2story_mp.map"	// Map file name
"M00"				// Map directory
"G5 killhouse 2story <SOLDIER>"	// Name of mission
"[none]"			// Default plan file name
test0.brf			// Briefing file name
test0.dbf			// Debriefing file name
"default.bmp"			// Mission picture file name

// Renderer options
5.0f				// Hardware Near clipping plane
10000.0f			// Hardware Far clipping plane
5.0f				// Software Near clipping plane
10000.0f			// Software Far clipping plane
1					// Fog is on
20 20 30				// RGB for fog
4000.0f				// Fog start
9000.0f			// Fog end
30 30 30			// Ambient lighting color value
20 20 30			// Background color (should match fog, if on)

// Clouds information
1					// Clouds are on?
"00_clouds.bmp"		// Cloud texture name
0.5f				// Clouds texture multiplier
1.0f				// Clouds speed multiplier
OutdoorRooms		// List of rooms in which clouds should be drawn
	17
	31
End
FogRooms			// List of rooms in which fog should be drawn
	17
	31
End
BackgroundColors	// List of rooms with alternate background colors
End

// AI Line of sight info
2500.0			// Max Distance

// Rules info
0					// Full Surveillance On?

// Gore info
0			// Gore disabled for this mission

// Plan map info.
2000.0			// Initial zoom distance
500.0			// Minimum zoom distance
4000.0			// Maximum zoom distance
0.0			// Initial camera rotation in degrees

0.0			// Compass Rotation

1.0	2.5		// Min and Max Waypoint scale
2.5	6.0		// Min and Max Waypoint connector scale
1.0	2.5		// Min and Max Icon scale

0			// Time since last mission

16			// Number of filtered kits
3
4
5
6
7
8
9
10
11
12
16
17
18
19
20
21

// Roster modifiers
0			// restrict to operatives that went on the previous mission
0			// only allow operatives that went on the previous mission
0			// number of operatives to activate this mission
0			// number of operatives that become unavailable this mission

0		// Difficulty Setting Exist

//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"[Based on Game Type]"		// Victory Conditions file name


0			// Number of landmarks

// Specific Action Objects
74			// Number of action objects

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33563.7 33147 31280.3   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33570.1 33147 31234.1   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33575.6 33147 31194.6   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33583.8 33147 31135.3   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33590.2 33147 31089.2   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33595.8 33147 31049.4   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33567.2 33147 31029.4   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33571.4 33147 30996.5   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33567 33147 30963.5     // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33571.3 33147 30930.5  // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33575.5 33147 30898.5   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33568.1 33147 30857.5   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33572.2 33147 30825.5   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33575.5 33147 30799.9  // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33580.3 33147 30763.1   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33566.8 33147 30717.9   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33572.9 33147 30670.8   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33563.7 33147 31673.7   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33563.7 33147 31719.3   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33563.7 33147 31765     // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33563.7 33147 31810.7   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33563.7 33147 31856.4   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33563.7 33147 31894.6   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33563.7 33147 31940.3   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33563.7 33147 31978.9   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33563.7 33147 32007.2   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33563.7 33147 32045.3   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33563.7 33147 32081.2   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33563.7 33147 32113.9   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33563.7 33147 32157.1   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33554.9 33147 33056.5   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33699.6 33147 29885.9   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33375.5 33447 30197.6   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33467.1 33447 30213.2   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32195.2 33447 30463.1  // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32155.3 33447 30462.2   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32109.7 33447 30460.7   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32071.8 33447 30459.3   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32985.2 33447 30206.8   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32938.8 33447 30203.2   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32899.1 33447 30199.9   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32862.1 33447 30200.9   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32903.4 32767 30842.4   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32853.9 32767 30839.9   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32804.1 32767 30837.9   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32759.7 32767 30836.6   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32710 32767 30835       // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33093.2 32767 31175.2   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32100.5 32767 31175.2   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
31776.5 32767 31997.2  // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33271.9 32767 31395.4   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33325.7 32767 33377.5   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33310.6 32767 33429.6   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33295.9 32767 33480.5   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33285.4 32767 33516.6   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33274.9 32767 33552.8   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32537.1 33447 32574.1   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32559.2 33447 32601.8   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32585.7 33447 32635     // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32607.5 33447 32662.4   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32177.5 33447 32364.2   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32138.9 33447 32361.6   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32092.5 33447 32358.5   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33445.5 33447 32460.2   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32945.6 32767 32180.3   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32951.4 32767 32130.8  // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32954.9 32767 32081.1   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32957.2 32767 32028     // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
32961.8 32767 31972.7   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33707.7 32767 31832.8   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33664.4 32767 31822     // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Switch"		// Type of objective
"50galdrum_bomb"	// Actor name
"50galdrum_bomb.mso"	// Actor Filename
33626.9 32767 31816.9   // Location
0			// Rotation about Y axis.
0			// Number of dependant

"Disarm Bomb"		// Type of objective
"bluebomb"		// Actor name
"bomb_sticky_blue.mso"	// Actor Filename
32963.7 32927 30600.3	// Location
270			// Rotation about Y axis.
0			// Number of dependants

"Disarm Bomb"		// Type of objective
"goldbomb"		// Actor name
"bomb_sticky_yellow.mso"	// Actor Filename
32963.7 32927 32233.8 	// Location
90			// Rotation about Y axis.
0			// Number of dependants

//---------------------------------------------------------
// TERRORIST DATA
//---------------------------------------------------------
0				// Number of Terrorists

//-------------------------------------------------------------
//-- Basement Terrorists --------------------------------------
//-------------------------------------------------------------

//---------------------------------------------------------
// HOSTAGE DATA
//---------------------------------------------------------
0				// Number of Hostages

//---------------------------------------------------------
// VEHICLE DATA
//---------------------------------------------------------
0			// Number of Vehicles

//---------------------------------------------------------
// SINGLE PLAYER INSERTION ZONES
//---------------------------------------------------------
0

//---------------------------------------------------------
// EXTRACTION ZONE
//---------------------------------------------------------
0			// No Extraction Zone

//---------------------------------------------------------
// ADVERSARIAL DATA
//---------------------------------------------------------

1							// This is an adversarial mission?

// Teamless information
26							// Number of spawn points
32699.8 32767 31865.6
32773.3 32777 32358.1
32963.7 32777 32264.6
32902.1 32777 32814.3
32672.8 32777 32817.4
32511.4 32777 32504.4
32313.7 33117 32871.1
32105.3 33117 32502.5
32856.9 33117 32518.4
32823.7 33117 33049.3
33409.1 33107 33187.9
33608.2 32767 32583.8
32519.4 32767 31208.1
32730.4 32777 30440.6
33340.2 32777 30313.8
32902.1 32777 30040.2
32734.6 32777 29992.2
32552.8 32777 30313.8
32616 33117 29993.3
32068.2 33117 30327.3
32856.1 33117 30326.8
32853 33117 30017.6
33276.9 33117 30539.6
33440.7 33107 29637.5
33651.4 32767 30215.1
33253.7 33117 32263.8

// Team information

5	// Number of base pairs

// Side One: Base
32412.8 32767 33780.3	// behind
33070.1 32767 33430.4
// Side Two: Base
33195.3 33447 30075.2	// roof
32290.4 33447 29785.2

// Side One: Base
33470.6 33447 32820.8	// roof
32652.4 33447 33046.4
// Side Two: Base
32174.4 32767 29143	// behind
32950.4 32767 29408.2

// Side One: Base
32412.8 32767 33780.3	// behind
33070.1 32767 33430.4
// Side Two: Base
32174.4 32767 29143	// behind
32950.4 32767 29408.2

// Side One: Base
32184.1 32767 31608.2	// front
32909.7 32767 31952.6
// Side Two: Base
32174.4 32767 29143	// behind
32950.4 32767 29408.2

// Side One: Base
32412.8 32767 33780.3	// behind
33070.1 32767 33430.4
// Side Two: Base
32268.2 32767 31262.2	// front
33084.1 32767 30882.6
